<?php
if(get_theme_mod('about_area_disable') != 'on' ){
?>
	<?php 
		if( get_theme_mod('about_areaTpadding',true) ) {
			$about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
		}
		if( get_theme_mod('about_areaBpadding',true) ) {
			$about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
		}
		if( get_theme_mod('about_areawave',true) ) {
			$about_areawave = 'top:'.esc_attr(get_theme_mod('about_areawave')).';';
		}
	?>			
	<div class="about-area" id="about">
		<div class="container">
			<div class="about-area-bx">
				<div class="row mr-0">
			<?php
				$about_page_id = get_theme_mod('about_page');
				$aboutsubtitle = get_theme_mod('about_subtitle', 'About Club');
				$abouttitle = get_theme_mod('about_title', 'Championships are won at practice.');
				$abouttext = get_theme_mod('about_text', 'Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos.Morbi sodales turpis at pretium vehicula. Quisque vel sapien sodales, congue mi vel, lacinia massa. Fusce ornare, sem vitae sagittis cursus, turpis libero venenatis justo, at mattis ligula lorem vitae enim.');
			
				$nbxlist = get_theme_mod('nbxlist', '<li>Morbi varius ut quam a placerat.</li> 
<li>Morbi varius ut quam a placerat.</li> 
<li>Morbi varius ut quam a placerat.</li> ');

			?>
					<div class="col-lg-8 col-md-12 imgbx">
						<div class="aboutarea-img">
							<?php 
								$about_image = get_theme_mod('about_image');
								if(!empty($about_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img src="'.get_template_directory_uri().'/images/abotimg1.jpg" class="img-responsive" />';
								}
							?>						
						</div>
						<!--  -->
						<?php
							$showStatic = true;
							for( $i = 1; $i < 11; $i++ ){
								$aboutus_page_id = get_theme_mod('aboutus_page_title'.$i); 
								if(!empty($aboutus_page_id)){
									$showStatic = false;
									break;
								}
							}
						?>
						<div class="aboutus-post-wrap">
							<?php
							$cols = get_theme_mod('aboutus_npp_count', 3);
							$cols++;
							// echo '$cold: '.$cols;
							switch($cols){
								case 1:
								$colCls = 'col-lg-12 col-md-6 col-sm-12';
								break;
								case 2:
								case 4:
								case 8:
								case 7:
								case 10:
								case 11:
								case 12:
								$colCls = 'col-lg-6 col-md-6 col-sm-12';
								break;
								default: 
								$colCls = 'col-lg-6 col-md-6 col-sm-12';
								break;
							}
							$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
							?>
							<div class="aboutus-post-boxes">
								<div class="row mr-0">
							<?php
							for( $i = 1; $i <= $cols; $i++ ){
							if($showStatic === false){
								
								$aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, 'Data Analysis and Technology');
								$aboutus_page_txt = get_theme_mod('aboutus_page_txt'.$i, 'Nunc porta pellentesque nunc vitae dictum. Donec non orci id tellus.');
								$aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
								$aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
								//if($aboutus_page_icon)
								{	
							?>
								<!-- <div class=" pl-0"> -->
									<div class=" <?php echo $colCls;?> aboutus-single " >
										<div class="abtbx">										
											<div class="hi-icon">
											<!-- <img src="<//?php echo esc_url($aboutus_page_icon); ?>" class="img-responcive" /> -->
												<span class="<?php echo $aboutus_page_icon; ?>"></span> 
											</div>												
											<div class="about-area-data">
												<h4 class="inner-area-title"><?php echo $aboutus_page_title; ?></h4>
												<p><?php echo $aboutus_page_txt; ?></p>
											</div>
											<div class="clearfix"></div>
											
										</div>
										<div class="clearfix"></div>
									</div>								
								<!-- </div> -->
								<?php
										
								}
							}else{?>
								<!-- <div class="</?php echo $colCls;?> pl-0"> -->
									<div class="<?php echo $colCls;?> aboutus-single " >
										<div class="abtbx">
											<div class="hi-icon">
												<span class="fa fa-database" aria-hidden="true"></span>
												<!-- <img src="<//?php echo esc_url(get_template_directory_uri().'/images/abt1.jpg');?>"  /> -->
											</div>
											<div class="about-area-data">
												<h4 class="inner-area-title">Data Analysis and Technology</h4>
												<p>Nunc porta pellentesque nunc vitae dictum. Donec non orci id tellus.</p>
											</div>
											<div class="clearfix"></div>	
										</div>				
										<div class="clearfix"></div>
									</div>
									
								<!-- </div> -->
							<?php }
							}?>
								<div class="clearfix"></div>
								</div>
							</div>
						</div>
						<script type="text/javascript">
							jQuery.noConflict();
					        var title = 0;
					        jQuery("#about .aboutus-single").each(function(){
					          if ($(this).height() > title) { title = $(this).height(); }
					        });
					        jQuery("#about .aboutus-single").height(title);


					        // on Resize change height

					        jQuery(window).resize(function(){
					          jQuery("#about .aboutus-single").height("");
					          var title = 0;
					          jQuery("#about .aboutus-single").each(function(){
					            if ($(this).height() > title) { title = $(this).height(); }
					          });
					          jQuery("#about .aboutus-single").height(title);
					        });
					    </script>
						<!--  -->
						<div class="clearfix"></div>	

					</div>
					<div class="col-lg-4 col-md-12 abt-rbx " data-wow-duration="1s">
						<div class="abtsection-title">
							<h1><?php echo ($aboutsubtitle);  ?></h1>
							<h2><?php echo ($abouttitle);  ?></h2>
						</div> 
						<div class="section-subtext">
							<p><?php echo ($abouttext);  ?></p>
						</div>
						<div class="clearfix"></div>
						<div class="nbox">
							<p><?php echo ($nbxlist);  ?></p>
						</div>
						<?php
							$abtbtn_text = get_theme_mod('abtbtn_text', 'About Me');
							$abtbtnlink = get_theme_mod('abtbtnlink', '#');
						?>
						<div class="abt-btn btn">
							<?php if($abtbtn_text ){ ?>	
							<a href="<?php echo ($abtbtnlink);  ?>">
								<div class="btn1">
                            	    <?php echo ($abtbtn_text);  ?>
                                </div>
                                <i class="fa fa-long-arrow-right"></i>
							</a>
							<?php }?>
						</div>
					</div>
					
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>


<?php }  