<?php
/**
 * Template Name: Contact Page
 *
 * @package luzuk Premium
 */
get_header(); 
?>

<?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header" <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;"<?php endif ?> >
    <div class="overlay1"></div>
    <div class="container">
        <!-- </?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?> -->

        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
        <div class="breadcrumbbox ">
            <div class='button'>
                <div class="btnoly"></div>
             <?php luzuk_lite_the_breadcrumb(); ?> </div>
            <div class="clearfix"></div>
        </div>
        <?php endif ?>
        <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div>
</header>

<main id="innerpage-box" >
	<div class="container">
		<div class="contact-address-area">
			<div class="row mr-0">	
				<div class="col-lg-6 col-md-6 col-sm-12  ">
					<div class="cntlhsbx">
					<?php 
						$bx1_tlte = get_theme_mod('bx1tlte', 'GET IN TOUCH');	
						$phone = get_theme_mod('luzuk_contactus_phone', '+111 202 3456');			  		
						$email = get_theme_mod('luzuk_contactus_email', 'info@yourmail.com');			    	
						$address = get_theme_mod('luzuk_contactus_address', 'Add Address here..');

					?>		
						<div class="txtbx">
							<div class="bxtitle inner-area-title"><?php echo $bx1_tlte;?></div>	
					    </div>
						<div class="conbx ">		
							<!-- <div class="row mr-0">	 -->
				    			<?php if(  $phone ){ ?>
						   		<div class="cntpgbx  ">		
						   			<div class="row mr-0">
						   				<div class="col-lg-1 col-md-2 pd-0">
								   			<div class="cntpgicn">
							   					<i class="fa fa-phone" ></i> 
								   			</div>	
								   		</div>
								   		<div class="col-lg-11 col-md-10">
									   		<div class=" cntpgtxt">
									   			<a class="" href="tel:<?php echo $phone;?>"><p><?php echo $phone;?></p></a>
								   			</div>
								   		</div>
								   		<div class="clearfix"></div>
								   	</div>
							   	</div>
								 <?php } ?>	

								<?php if(  $email  ){ ?>
								<div class="cntpgbx ">
									<div class="row mr-0">
						   				<div class="col-lg-1 col-md-2 pd-0">
									   		<div class="cntpgicn">
									   			<i class="fa fa-envelope" ></i>
									   		</div>
									   	</div>
									   	<div class="col-lg-11 col-md-10">
									   		<div class=" cntpgtxt">	
									   			<a href="mailto:<?php echo $email;?>"><p><?php echo $email;?></p></a>
									   		</div>
								   		</div>
								   		<div class="clearfix"></div>
								   	</div>
							    </div>
								<?php } ?>	

								<?php if( $address ){ ?>
								<div class="cntpgbx ">
									<div class="row mr-0">
						   				<div class="col-lg-1 col-md-2 pd-0">
									   		<div class="cntpgicn">
									   			<i class="fa fa-map-marker" ></i>
									   		</div>
									   	</div>
									   	<div class="col-lg-11 col-md-10">
									   		<div class="cntpgtxt">
									   			<p><?php echo $address;?></p>
									   		</div>
									   	</div>
								   	<div class="clearfix"></div>
								   </div>
							    </div>
								<?php } ?>

								<div class="clearfix"></div>
							<!-- </div> -->
						 </div>
						 <div class="contact-img">
							<?php 
								$contat_image = get_theme_mod('contat_image');
								if(!empty($contat_image)){
									echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($contat_image).'" class="img-responsive secondry-bg-img" />';
								}else{
									echo '<img src="'.get_template_directory_uri().'/images/hlcir.png" class="img-responsive" />';
								}
							?>						
						</div>
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-12  ">
					<div class="contforminn">
						<div id="ht-contactus-wrap">
							<?php 
								$shortcodeLbl = get_theme_mod('luzuk_contactus_shortcode_lbl', 'CONTACT US');
								$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your form shortcode customizer');
								$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
							?>
							<div class="contact-form">
								<?php if( $shortcodeLbl  || $shortcodetxt){ ?>
								<div class="conformbx">
						         	<div class="maintle inner-area-title"><?php echo $shortcodeLbl;?></div>	
				     			</div>
				     			<?php } ?>	
				          		<div class="ctform"><?php echo do_shortcode($shortcode);?></div>		
								<div class="clearfix"></div>					
							</div>
						</div>
					</div>
				</div>
			</div>
		  	<div class="clearfix"></div>
		</div>
	</div>
		<div class="contact-mapbox ">
			<?php echo $iframe; ?>
		</div>
		<div class="clearfix"></div>
</main>
<?php get_footer(); ?>